uuid: 9364f296-ca24-417f-87cf-814433530816
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_archive_on
    - media.type.audio
id: media.audio.field_media_archive_on
field_name: field_media_archive_on
entity_type: media
bundle: audio
label: 'Archive On'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1607329576
default_value_callback: ''
settings: {  }
field_type: timestamp
